<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>Menu Principal - Inicio</title>
        <link rel="stylesheet" href="css/inicio_1.css">
    </head>
    <body>
        <div class="box-inicio">
            <label class="titulo1">Datos Personales</label>
            <div class="DatosPersonalesLeft">
                <label class="DPnombres">Nro de Cuarto:</label><br>
                <label class="DPnombres">Nombres:</label><br>
                <label class="DPnombres">Apellidos:</label><br>
                <label class="DPnombres">Fecha de Ingreso:</label><br>
                <label class="DPnombres">Tipo de Documento:</label><br>
                <label class="DPnombres">Nro de Documento:</label><br>
                <label class="DPnombres">Telefono/Celular:</label><br>
                <label class="DPnombres">Garantia:</label>
            </div>
            <div class="DatosPersonalesRight">
                <label class="DPvalor"></label><br>
                <label class="DPvalor"></label><br>
                <label class="DPvalor"></label><br>
                <label class="DPvalor"></label><br>
                <label class="DPvalor"></label><br>
                <label class="DPvalor"></label><br>
                <label class="DPvalor"></label><br>
                <label class="DPvalor"></label>
            </div>
        </div>
    </body>
</html>
